com.google.gwt.logging.client

## Class PopupLogHandler

- java.lang.Object
- - java.util.logging.Handler
  - - com.google.gwt.logging.client.HasWidgetsLogHandler
    - - com.google.gwt.logging.client.PopupLogHandler

    public class PopupLogHandler
    extends HasWidgetsLogHandler

A handler that logs to `LoggingPopup`.

### Constructor Summary

Constructors
Constructor and Description
`PopupLogHandler()`

### Method Summary

### Methods inherited from class com.google.gwt.logging.client.HasWidgetsLogHandler

`clear, close, flush, publish`

### Methods inherited from class java.util.logging.Handler

`getEncoding, getErrorManager, getFilter, getFormatter, getLevel, isLoggable, reportError, setEncoding, setErrorManager, setFilter, setFormatter, setLevel`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PopupLogHandler

    public PopupLogHandler()